<template>
  <span class="flex is-direction:column title title:medium font-black">
    <slot />
  </span>
</template>

<script>
export default {};
</script>
<style lang="scss" scoped>
@import "~@/assets/scss/globals/_colors";
span {
  line-height: 0.76;
  @extend .text\:black;
  @extend .text-shadow\:pink;
  &:first-of-type {
    @extend .text\:pink;
    text-shadow: none;
  }
}
.title\:medium {
  font-size: 9.35rem;
  line-height: 0.83;
  font-size: 4rem;
  @media all and (min-width: 1280px) {
    font-size: 7.5rem;
    letter-spacing: -3px;
  }
  @media all and (min-width: 1920px) {
    font-size: 10.05rem;
  }
}
</style>
